Changeset 118568 in spip-zone


Ignore:
Timestamp:
Nov 13, 2019, 9:58:08 AM (4 months ago)
Author:
maieul@…
Message:

nécessite l'extension PHP fileinfo. On ne note cela que pour spip > 3.2 qui est la seule version à supporter la syntaxe pour la nécessité d'une extension

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/cvt-upload/trunk/paquet.xml

    r115359 r118568  
    22        prefix="cvtupload"
    33        categorie="outil"
    4         version="1.17.2"
     4        version="1.18.0"
    55        etat="test"
    66        compatibilite="[3.0.0;3.2.*]"
     
    3232        <utilise nom="saisies" compatibilite="[3.18.1;[" />
    3333        <utilise nom="verifier" compatibilite="[1.3.6;[" />
     34
     35        <spip compatibilite="[3.2.0;3.*.*]">
     36                <necessite nom="php:fileinfo"  />
     37        </spip>
    3438</paquet>
Note: See TracChangeset for help on using the changeset viewer.